Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/5155/?format=api
{ "ob_id": 5155, "uuid": "16807a553665d3a49aabbef702197a61", "title": "VOCALS-UK - Continuum Absorption in the Visible and Infrared and its Atmospheric Relevance", "abstract": "VAMOS (Variability of the American Monsoon System) Ocean Cloud Atmosphere Land Study (VOCALS) Regional Experiment was a large multi-national field campaign that was established to investigate the coupled processes that control the climate of the SE Pacific region. This includes the variety of interactions between the ocean surface, the overlying atmosphere and the neighbouring land. A particular focus for the FAAM aircraft studies were the sources of natural and anthropogenic aerosol and an understanding of their physical and chemical properties and a study of the interactions of this aerosol with the persistent stratocumulus cloud in the maritime atmospheric boundary layer.", "keywords": "VOCALS, FAAM, Ocean, Aerosol, Clouds", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3399/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3400/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9111/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5152/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/22949/?format=api" ] }